/*     21730 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__21730__ {position:relative;height:100%;}
.pm-slide_img__21730__ {width:100%;height:100%;}
.pm-slide_img__21730__ .owl-stage-outer {height:100%;}
.pm-slide_img__21730__ .owl-stage {height:100%;}
.pm-slide_img__21730__ .owl-item {height:100%;}
.pm-slide_img__21730__ a {display:block;position:relative;border:none}
.pm-slide_img__21730__ a img {border:none}
.pm-slide_img__21730__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__21730__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__21730__ .item img {vertical-align:top}
.pm-slide_img__21730__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__21730__.build_edit_mode .item {display:none}
.pm-slide_img__21730__.build_edit_mode .item img {width:100%}
.pm-slide_img__21730__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__21730__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__21730__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__21730__ .caption {display:table-cell;vertical-align:middle;}
.pm-slide_caption__21730__ .caption .subject {display:block;font-size:20px;font-weight:bold;color:#fff;line-height:1.3em;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}
.pm-slide_caption__21730__ .caption .exp_text {display:block;margin-top:10px;font-size:14px;color:#fff;line-height:1.3em;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}

.pm-slide_nav__21730__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__21730__ [class*='owl-'] {display:inline-block;position:relative;width:30px;height:30px;line-height:28px;margin:0;padding:0;border:1px solid rgba(255,255,255,0.7);background:none;font-size:0;text-align:center;cursor:pointer;}
.pm-slide_nav__21730__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#fff;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__21730__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__21730__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__21730__ .owl-next {border-left-width:0;}
.pm-slide_nav__21730__ .owl-next:before {content:'\e601'}
.pm-slide_nav__21730__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__21730__ {box-sizing:border-box;margin-top:30px;font-size:0;}
.pm-slide_dots__21730__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#ededed;-webkit-backface-visibility:visible;}
.pm-slide_dots__21730__ .owl-dot.active, .pm-slide_dots__21730__ .owl-dot:hover {background:#188b5e;}
.pm-slide_dots__21730__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__21730__.empty__21730__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__21730__ {padding:0 8%;}
	.pm-slide_caption__21730__ .caption_inner {max-width:400px;}
	.pm-slide_caption__21730__ .caption .subject {font-size:28px;}
	.pm-slide_caption__21730__ .caption .exp_text {margin-top:15px;line-height:1.5em;}

	.pm-slide_nav__21730__ {margin-top:30px;}
}

@media all and (min-width:1024px){
	.pm-slide_caption__21730__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__21730__ .caption .subject {font-size:38px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_caption__21730__ .caption .exp_text {margin-top:15px;font-size:16px;color:#fff;}

	.pm-slide_nav__21730__ {margin-top:45px;}
	.pm-slide_nav__21730__ [class*='owl-'] {width:50px;height:50px;line-height:46px;border-width:2px;}
	.pm-slide_nav__21730__ [class*='owl-']:before {font-size:28px;}
	.pm-slide_nav__21730__ .owl-next {border-left-width:0;}

	.pm-slide_dots__21730__ {margin-top:100px;}
	.pm-slide_dots__21730__ .owl-dot {width:40px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__21730__ {padding:0;}
	.pm-slide_caption__21730__ .caption_inner {max-width:450px;}
	.pm-slide_caption__21730__ .caption .subject {font-size:54px;}
	.pm-slide_caption__21730__ .caption .exp_text {margin-top:30px;font-size:20px;}

	.pm-slide_nav__21730__ {margin-top:60px;}
	.pm-slide_nav__21730__ [class*='owl-'] {width:70px;height:70px;line-height:66px;}
	.pm-slide_nav__21730__ [class*='owl-']:before {font-size:35px;}
}

